Ubuntu

Comment 5 for bug 740140

Till Kamppeter (till-kamppeter) wrote :

I have now tried and I can reproduce the bug. Some days ago I was still able to install the plugin with the hp-plugin utility.

Seems that something in Python changed some days ago. Python is now much more restrictive concerning data type conversions. See also bug 733088.